*{margin:0px;padding:0px;}
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
html{height:100%;width:100%;}
body{font-family:Arial,sans-serif;margin:0px;padding:0px;}
h1{font-size:1.5em;font-weight:bold;color:#000000;display:inline;}
h2{font-size:1.5em;font-weight:lighter;color:#666666;line-height:125%;display:inline;}
#wrapper{width:auto;margin:0px auto;max-width:990px;padding-left:5px;padding-top:20px;position:relative;}
#searchBox{width:100%;max-width:570px;float:left;padding-left:11%;padding-top:7px;}
#sidebar-left{width:auto;text-align:center;float:left;}
#content-right{width:auto;max-width:655px;text-align:left;float:right;}
#content-left{width:auto;max-width:655px;text-align:left;float:left;}
#sidebar-right{width:auto;text-align:center;float:right;}
#content-wide{width:auto;text-align:left;}
#tribalLdrbrd728{width:970px;margin:0px auto;}
#adsenseLdrbrd728{width:970px;margin:0px auto;}
#hdrNavContainer{width:100%;max-width:884px;height:36px;padding-top:9px;float:left;display:table;}
#navHdrCats{width:auto;float:left;padding-left:4%;}
#hdrBlkBar{width:100%;height:36px;background-color:#000;}
#logoHolder{width:auto;float:left;display:inline;}
#adsenseColumn300{width:300px;}
#genericColumn300{width:auto;max-width:300px;}
#adsenseAdblock2{width:100%;max-width:320px;margin:0 auto;display:table;}
#bgWrapper{width:100%;background-color:#000;}
#bgImage{margin:0 auto;width:100%;max-width:1000px;height:267px;background-repeat:no-repeat;background-position:center;-moz-background-size:100% auto;background-size:100% auto;border:#CCCCCC;border-bottom-style:solid;border-bottom-width:thin;position:relative;}
#bgTab{position:absolute;bottom:0;left:0;width:auto;max-width:1000px;background-color:#FFFFFF;border-left:#CCCCCC;border-right:#CCCCCC;border-top:#CCCCCC;border-left-style:solid;border-left-width:thin;border-right-style:solid;border-right-width:thin;border-top-style:solid;border-top-width:thin;padding-top:10px;padding-bottom:5px;padding-left:10px;padding-right:15px;}
#bgTitleContainer{width:auto;max-width:970px;display:inline;position:relative;}
#bgFlagContainer{width:auto;max-width:40px;text-align:center;margin-right:15px;float:left;}
#authorDateWrapper{width:auto;max-width:970px;text-align:left;padding-top:10px;padding-right:10px;margin:0 auto;}
#pageCaptionWrapper{width:auto;max-width:970px;text-align:left;padding-top:15px;padding-bottom:15px;padding-right:10px;margin:0 auto;}
#socialNetworksWrapper{width:auto;max-width:980px;padding-bottom:5px;text-align:left;margin:0 auto;margin-bottom:20px;}
#navLeftCol{width:50%;text-align:left;padding-bottom:20px;float:left;}
#navRightCol{width:auto;text-align:left;float:left;}
#recentArticlesContainer{width:100%;max-width:300px;display:table;margin-bottom:15px;}
#recentArticlesFlagContainer{width:auto;max-width:20px;margin-top:5px;float:left;}
#recentArticlesTextContainer{width:auto;max-width:280px;text-align:left;padding-left:10px;float:left;}
#recordsetWholeWrapper{width:100%;display:table;margin-bottom:20px;}
#recordsetFlagPicHolder{width:60px;text-align:center;float:left;margin-right:10px;margin-top:3%;}
#recordsetTextHolder{width:75%;max-width:425px;margin-top:3%;margin-right:15px;float:left;}
#recordsetThumbImgHolder{width:auto;max-width:150px;float:left;}
#recordsetDottedLineSpacer{width:100%;height:20px;border-bottom:thin dashed #CCC;float:left;}
#graphHolder{width:100%; max-width:450px; float:left; background-image:url(/imgs/design/graph-block-empty.png); margin-bottom:5px;}
@media only screen and (max-width:480px){
#searchBox{padding-top:0px;}
#wrapper{padding-left:1%;}
#sidebar-left{float:none;}
#content-right{float:none;padding-left:5px;}
#content-left{float:none;padding-right:5px;}
#sidebar-right{float:none;margin-bottom:50px;}
#content-wide{padding:1%;}
#bgImage{height:120px;}
#logoHolder{width:100%;text-align:center;padding-left:0px;}
#hdrNavContainer{display:none;margin:0 auto;}
#navHdrCats{padding-left:0;padding:2%;}
#hdrBlkBar{height:0;}
#bgWrapper{padding-top:0;}
#adsenseLdrbrd728{max-width:320px;max-height:90px;}
#tribalLdrbrd728{display:none;}
#adsenseColumn300{width:320px;max-height:90px;margin-left:10px;}
#adsenseAdblock2{width:320px;max-height:90px;}
#genericColumn300{display:none;}
#navLeftCol{width:auto;}
#navRightCol{width:auto;}
#recordsetWholeWrapper{background-color:#efefef;}
#recordsetTextHolder{width:100%;max-width:none;padding-bottom:10px;}
#recordsetThumbImgHolder{width:100%;max-width:none;text-align:center;background-color:#e5e5e5;}
#graphHolder{display:none;}
}
@media only screen and (max-width:1000px){
#searchBox{padding-right:4%;margin-top:20px;max-width:500px;float:right;}
#sidebar-left{padding-right:20px;padding-bottom:20px;}
#content-right{float:none;max-width:1000px;padding-right:5px;}
#sidebar-right{float:none;margin-bottom:50px;max-width:1000px;}
#content-left{max-width:1000px;}
#bgImage{height:150px;}
#logoHolder{margin-top:5px;padding-left:5px;}
#hdrNavContainer{float:none;display:table;}
#navHdrCats{padding-left:0;padding:1.5%;}
#bgWrapper{padding-top:10px;}
#adsenseLdrbrd728{width:468px;max-height:90px;margin-top:5px;}
#tribalLdrbrd728{display:none;}
#genericColumn300{display:none;}
#adsenseAdblock2{width:336px;max-height:280px;}
#authorDateWrapper{padding-left:10px;}
#pageCaptionWrapper{padding-left:10px;}
#socialNetworksWrapper{padding-left:10px;}
#recordsetWholeWrapper{background-color:#efefef;}
#recordsetTextHolder{width:75%;max-width:none;padding-bottom:10px;}
#recordsetThumbImgHolder{width:100%;max-width:none;text-align:center;background-color:#e5e5e5;}
}
.textMedium1{font-size:1.07em;line-height:150%;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.textMedium2{font-size:0.80em;line-height:150%;}
.textSmall{font-size:0.625em;}
.textSmaller{font-size:0.5625em;}
.textSmallPlus{font-size:0.70em;}
.textSmallPlus2{font-size:0.80em;}
.textLarge{font-size:1.25em;}
.textLarger{font-size:1.5em;}
.textNavHeader{font-size:0.90em;}
.textBold{font-weight:bold;}
.textItalics{font-style:italic;}
.textNoUnderline{text-decoration:none;}
.textDkBlue{color:#2b3399;}
.textWhite{color:#ffffff;}
.textRed{color:#ff0000;}
.textDkRed{color:#990000;}
.textGray{color:#666666;}
.textDkGray{color:#333333;}
.textDkrGray{color:#262626;}
.textLtGray{color:#999999;}
.textLighterGray{color:#CCCCCC;}
.textNavHeader{font-size:1.00em;}
.textFrenchGreen{color:#009900;} /* French victory text color */
.textFrenchBlue{color:#0000CC;} /* French draw text color */
.textFrenchRed{color:#CC0000;} /* French loss text color */
a:link{text-decoration:underline;color:#2b3399;}
a:visited{text-decoration:underline;color:#2b3399;}
a:hover{text-decoration:none;color:#000000;}
a:active{text-decoration:underline;color:#000000;}
a.BaseBlueLinks:link{color:#2b3399;line-height:200%;}
a.BaseBlueLinks:visited{color:#000000;text-decoration:none;line-height:200%;}
a.BaseBlueLinks:hover{color:#000000;text-decoration:none;line-height:200%;}
a.BaseBlueLinks:active{color:#000000;text-decoration:none;line-height:200%;}
a.WhiteLinksFooter:link{color:#ffffff;text-decoration:none;line-height:200%;}
a.WhiteLinksFooter:visited{color:#CCCCCC;text-decoration:none;line-height:200%;}
a.WhiteLinksFooter:hover{color:#CCCCCC;text-decoration:none;line-height:200%;}
a.WhiteLinksFooter:active{color:#CCCCCC;text-decoration:none;line-height:200%;}
a.MainNavLinks:link{color:#CCCCCC; text-decoration:none;}/* Controls for Main Header Navigation Links */
a.MainNavLinks:visited{color:#999999; text-decoration:none;}
a.MainNavLinks:hover{color:#FFFFFF; text-decoration:none;}
a.MainNavLinks:active{color:#999999; text-decoration:none;}